<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>GEWS 2.0</title>
 

 
<meta content="text/html; charset=utf-8" http-equiv="content-type" />
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.js"></script>
<script type="text/javascript" src="ckeditor/adapters/jquery.js"></script>
<script type="text/javascript" src="ckeditor/ckeditor.js"></script>
<script src="ckeditor/sample.js" type="text/javascript"></script>
<link href="ckeditor/sample.css" rel="stylesheet" type="text/css" />


<link href="css1.css" rel="stylesheet" type="text/css" />




<script language="JavaScript">

janela1 = null;
function setor1()  {
janela1=window.open('/upload.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=300,height=200'); }

janela2 = null;
function setor2()  {
janela2=window.open('paleta.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=398,height=345'); }

</script>



<link rel="stylesheet" media="all" type="text/css" href="menu_style.css" />
<!--[if IE]>
<link rel="stylesheet" media="all" type="text/css" href="ie.css" />
<![endif]-->





<script language="javascript" type="text/javascript"> 
    function ExpandirCategoria(Idcategoria)
    {
        var lnk = document.getElementById( "hyCateg" + Idcategoria );
        var pn = document.getElementById( "pnCateg" + Idcategoria );
 
        if(lnk.style.backgroundImage.indexOf("../../img/ico/expand.gif") > 0)
        {
            pn.style.display = "block";
            lnk.style.backgroundImage='url(../../img/ico/collapse.gif)';
        }
        else
        {
            pn.style.display = "none";
            lnk.style.backgroundImage='url(../../img/ico/expand.gif)';
        }
    }
</script>




<script language="javascript">
function fecha_janela(){
window.opener = window;
window.close();
}
</script>





<?php 

include ("stp.php");

?>



	<script type="text/javascript">
	<![CDATA[
 
$(function()
{
	var config = {
		toolbar:
		[
			['Bold', 'Italic', '-', 'NumberedList', 'BulletedList', '-', 'Link', 'Unlink'],
			['UIColor']
		]
	};
 
	// Initialize the editor.
	// Callback function can be passed and executed after full instance creation.
	$('.jquery_ckeditor').ckeditor(config);
});
 
	]]>
	</script>







</head>
<body>




<table width="100%">
<tr>
<td valign="top">


</td>
<td valign="top">


<?php

include ("stp.php");






  if($opcao=='criar')
  {	            
$comando = "drop table if exists secoes";
$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))		 
echo 'Tabela excluida com sucesso...<br>';

$comando = "create table secoes ( 
cod_secao integer not null primary key auto_increment, 
id_secao varchar (300),
cont_secao varchar (300),
nome_secao varchar (300))"; 

$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))		 
echo 'Tabela criada com sucesso...<br>';
  }  








if($opcao=='inserir')
  {
	if(empty($nome_secao))
	{
	
include ("form_novasecao.php");
 		

	}
   	
else
	{
     	  
$comando = "insert into secoes values (0,

'".$id_secao."',
'".$cont_secao."',
'".$nome_secao."' )";

$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

echo '
<br/><br/><br/><br/>
<center>
<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>
</center>';


	}
  }













  if($opcao=='visualizar')
  {


echo'
Lista de Se&ccedil;&otilde;es
<br/><br/>
<div id="listamaterias">

SE&Ccedil;&Atilde;O

<div id="listaeditar">

Excluir

</div>
<div id="listaeditar">

Editar

</div>
<div id="listaeditar">

C&oacute;digo

</div>

</div>';

$sql = "select * from secoes order by cod_secao ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {
echo'
<div ';
if($valor["cod_secao"]%2){ 
     echo'
id="listamateriasCOR1"'; 
}else{ 
     echo'
id="listamateriasCOR2"';  
}

echo'>


<a href="?lg='.$lg.'&mod=CONTEUDO&list=psecao&sec='.$valor["cod_secao"].'">

'.$valor["nome_secao"].'

</a>

<div id="listaeditar">

<a href="?lg='.$lg.'&mod=CONTEUDO&md=SECOES&opcao=excluir&cod='.$valor["cod_secao"].'">
<font face="Verdana" color="#FF0000" size="2">
<b>
x
</b>
</font>
</a>

</div>
<div id="listaeditar">

<a href="?lg='.$lg.'&mod=CONTEUDO&md=SECOES&opcao=altera&cod='.$valor["cod_secao"].'">

/~ 
</a>

</div>
<div id="listaeditar">

'.$valor["cod_secao"].' 

</div>

</div>';

         }

     }//end while




  }





  if($opcao=='altera')
  {
    
	if($flag!='gravar')
	{
	  
      $comando = "select * from secoes where cod_secao = ".$cod;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))
	  {
        $valor = mysql_fetch_array($pesquisa);

include ("form_altsecao.php");
	    	    
	  }
	}

    if($flag=='gravar')
    {
	  


$comando = "update secoes set 

id_secao = '".$id_secao."', 
cont_secao = '".$cont_secao."', 
nome_secao = '".$nome_secao."' 

where cod_secao = ".$cod;

      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

      
echo '
<br/><br/><br/><br/><br/><br/><br/><br/>

<center style="font-size: 20px;">
<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>

&nbsp;
|
&nbsp;

<a href="adm_secoes.php?lg='.$lg.'&opcao=altera&cod='.$cod.'">
CONTINUAR EDITANDO
</a>
</center>




';


	}


  }







  if($opcao=='excluir')
  {
    


	if(empty($flag))
echo '
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">	  
Deseja mesmo excluir a SE&Ccedil;&Atilde;O?<br/>
<a href="adm_secoes.php?lg='.$lg.'&opcao=excluir&flag=sim&cod='.$cod.'">

SIM

</a>&nbsp;&nbsp;&nbsp;
<a href="adm_secoes.php?lg='.$lg.'&opcao=excluir&flag=nao">

N&Atilde;O

</a>
</center>';



	if($flag=='sim')
	{
      $comando = "delete from secoes where cod_secao = ".$cod;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))
      echo '
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">
A Se&ccedil;&atilde;o foi excluida com sucesso...

<br/><br/><br/><br/>

<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>
</center>';
	}
	if($flag=='nao')
	  {
		echo '
<br/><br/><br/><br/><br/><br/><br/><br/>
<center style="font-size: 20px;">
Nenhuma Se&ccedil;&atilde;o foi exclu&iacute;da.
<br/><br/><br/><br/>
<a href="javascript:;" onclick="fecha_janela()">
FECHAR ESTA JANELA
</a>
</center>';
	  }
  }



?> 

</td>
</tr>

</body>
</html>
